Bug 229953 - rhn country code listing lacks "Serbia"; remove Libya from t6 list
Summary: rhn country code listing lacks "Serbia"; remove Libya from t6 list
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend   
(Show other bugs)
Version: rhn500
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Beth Nackashi
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 166615
TreeView+ depends on / blocked
 
Reported: 2007-02-24 21:52 UTC by Ray Strode [halfline]
Modified: 2007-04-18 18:00 UTC (History)
1 user (show)

Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-13 17:13:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 4 Brandon Perkins 2007-03-13 14:01:19 UTC
Closed in rhn500h Release.

Comment 5 Brandon Perkins 2007-03-13 17:13:02 UTC
Closed in rhn500h release.


Note You need to log in before you can comment on or make changes to this bug.